<?xml version="1.0" ?>

<installation xmlns="urn:jboss:galleon:provisioned-state:3.0">
    <feature-pack location="org.wildfly.prospero:prospero-standalone-galleon-pack:1.1.3.Final">
        <packages>
            <package name="docs.licenses"/>
            <package name="docs"/>
            <package name="org.jboss.prospero"/>
            <package name="org.jboss.prospero-dep"/>
        </packages>
    </feature-pack>
</installation>